Subject: Re: bug#12098: How to trap errors in man?

From: Juri Linkov <[email-masked]>
Date: Thu, 20 Aug 2020 03:37:51 +0300

>>> This patch adds the possibility to run man asynchronously.
>>
>> Hm...  but `M-x man' does run asynchronously now?  At least it does when
>> I try it.
>
> Yes, that was a typo; I meant synchronously (without the a).

I think adding an option to run man synchronously will address such wishes as
https://debbugs.gnu.org/40888